<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
  <HorizontalLayout name="guildmembertinfoHL" height="22" userdata="guildmembermenu" pumptype="1" imagepath="file='hall\bg_sousuo.png' source='%d,%d,%d,%d'">
    <Label name="labelvip" padding="5,5,5,0" width="16" height="12" imagepath="file='common\vip.png'" userdata="guildmembermenu" pumptype="1"/>
    <Label name="labelname" text="张三" textcolor="0x00DFDFDF" align="left" width="100" height="22" userdata="guildmembermenu" pumptype="1"/>
    <Label name="labelpost" text="会长" textcolor="0x00DFDFDF" align="center" width="60" height="22" userdata="guildmembermenu" pumptype="1"/>
    <Label name="labellevel" text="2" textcolor="0x00DFDFDF" align="center" width="60" height="22" userdata="guildmembermenu" pumptype="1"/>
    <Label name="labelcontribute" text="1000" textcolor="0x00DFDFDF" align="center" width="100" height="22" userdata="guildmembermenu" pumptype="1"/>
    <Label name="labellasttime" text="50小时前" textcolor="0x00DFDFDF" align="center" width="100" height="22" userdata="guildmembermenu" pumptype="1"/>
  </HorizontalLayout>
</Window>